#include "SegmentationHandler.hh"

int main() {
    SegmentationHandler segmentation;
    cv::Mat img = cv::imread("circle.png", 0);
    // segmentation.regionBased(img);
    segmentation.watersched();

	return 0;
}

